Jump to content


Photo
* - - - - 1 votes

pro55sd Install


6 replies to this topic

#1 Clivusman

Clivusman

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 12 May 2008 - 06:49 PM

Good Afternoon;

I'm trying to install pro55sd on RHLinux Ent 4 so I can demo a migration from ProIV v. 4 on SCO to ProIV 5.5 or 6.x on RedHat Linux.
I have run into the following message. Is there a better way?
Incorrectly built binary which accesses errno or h_errno directly. Needs to be fixed.

SYSTEM E054 TERMMAST (10001) [root@barney p4bin]#



Any information/instructions will be greatly appreciated.

Clivusman :rolleyes:

#2 Chris Mackenzie

Chris Mackenzie

    ProIV Guru

  • Members
  • PipPipPipPipPip
  • 368 posts
  • Gender:Male
  • Location:Bristol, United Kingdom

Posted 14 May 2008 - 02:47 PM

Dunno about the first part but I've seen incorrect err messages from pro in logs often enough
but the second part probably means incorrect setting of PROPATH environment variable or
permissions on the bootstrap files.

Edited by Chris Mackenzie, 14 May 2008 - 02:48 PM.

The content and views expressed in this message are those
of the poster and do not represent those of any organisation.

#3 Guest_rpolitiek_*

Guest_rpolitiek_*
  • Guests

Posted 15 May 2008 - 12:06 PM

Good Afternoon;

I'm trying to install pro55sd on RHLinux Ent 4 so I can demo a migration from ProIV v. 4 on SCO to ProIV 5.5 or 6.x on RedHat Linux.

Did you investigate the compatibility table on the P4-website?
http://www.proiv.com..._proiv_v55.html
You might be busy with an impossible mission.
I myself have tried to install 5.0 under SUSE Ent 10 but I have stopped my attempts for the time being because of library errors.
On the other hand, if you install version 6, P4

#4 Guest_rpolitiek_*

Guest_rpolitiek_*
  • Guests

Posted 15 May 2008 - 12:06 PM

Good Afternoon;

I'm trying to install pro55sd on RHLinux Ent 4 so I can demo a migration from ProIV v. 4 on SCO to ProIV 5.5 or 6.x on RedHat Linux.

Did you investigate the compatibility table on the P4-website?
http://www.proiv.com..._proiv_v55.html
You might be busy with an impossible mission.
I myself have tried to install 5.0 under SUSE Ent 10 but I have stopped my attempts for the time being because of library errors.
On the other hand, if you install version 6, P4 says

#5 Guest_rpolitiek_*

Guest_rpolitiek_*
  • Guests

Posted 15 May 2008 - 12:06 PM

Good Afternoon;

I'm trying to install pro55sd on RHLinux Ent 4 so I can demo a migration from ProIV v. 4 on SCO to ProIV 5.5 or 6.x on RedHat Linux.

Did you investigate the compatibility table on the P4-website?
http://www.proiv.com..._proiv_v55.html
You might be busy with an impossible mission.
I myself have tried to install 5.0 under SUSE Ent 10 but I have stopped my attempts for the time being because of library errors.
On the other hand, if you install version 6, P4 says that it must work

#6 Guest_rpolitiek_*

Guest_rpolitiek_*
  • Guests

Posted 15 May 2008 - 12:06 PM

Good Afternoon;

I'm trying to install pro55sd on RHLinux Ent 4 so I can demo a migration from ProIV v. 4 on SCO to ProIV 5.5 or 6.x on RedHat Linux.

Did you investigate the compatibility table on the P4-website?
http://www.proiv.com..._proiv_v55.html
You might be busy with an impossible mission.
I myself have tried to install 5.0 under SUSE Ent 10 but I have stopped my attempts for the time being because of library errors.
On the other hand, if you install version 6, P4 says that it must work under RH

#7 Guest_rpolitiek_*

Guest_rpolitiek_*
  • Guests

Posted 15 May 2008 - 12:11 PM

Wow, One push on the button, four awnsers. Miracles still happen !

Edited by rpolitiek, 15 May 2008 - 12:15 PM.




Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users